Bug 1651890 - rhosp14-beta cannot pull "openstack-qdrouterd" for undercloud
Summary: rhosp14-beta cannot pull "openstack-qdrouterd" for undercloud
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 14.0 (Rocky)
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Dan Prince
QA Contact: Marius Cornea
Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 06:48 UTC by openstack team
Modified: 2018-12-26 06:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-22 04:44:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3708851 None None None 2018-12-26 06:17:31 UTC

Description openstack team 2018-11-21 06:48:57 UTC
Description of problem:
rhosp14-beta cannot pull "openstack-qdrouterd" for undercloud

Version-Release number of selected component (if applicable):
rhosp14-beta

How reproducible:
everytime

Steps to Reproduce:
1. run: openstack undercloud install
2.
3.

Actual results:
undercloud_install.sh: ImageUploaderException: Error inspecting image: docker://registry.access.redhat.com/rhosp14-beta/openstack-qdrouterd:latest
undercloud_install.sh: time="2018-11-21T01:07:49-05:00" level=fatal msg="Error reading manifest latest in registry.access.redhat.com/rhosp14-beta/openstack-qdrouterd: unknown: Not Found" 

Expected results:
pull all containers

Additional info:
sudo docker pull registry.access.redhat.com/rhosp14-beta/openstack-qdrouterd
Using default tag: latest
Trying to pull repository registry.access.redhat.com/rhosp14-beta/openstack-qdrouterd ...
unknown: Not Found


its seems that out of all rhosp14-beta containers https://access.redhat.com/containers/?tab=overview#/registry.access.redhat.com/rhosp14-beta/openstack-qdrouterd
is the only one with a "key" symbol


Note You need to log in before you can comment on or make changes to this bug.